network:
  version: 2
  ethernets:
    eth0:
      dhcp4: false
      dhcp6: false
      addresses:
        - 112.213.88.177/25      # IPv4 hiện tại của bạn
        - 2406:9c80::9000:8b1/120
      routes:
        - to: default
          via: 112.213.88.129
        - to: "::/0"
          via: 2406:9c80::9000:801
          on-link: true
      nameservers:
        addresses:
          - 8.8.8.8              # DNS IPv4
          - 8.8.4.4
          - 2001:4860:4860::8888 # DNS IPv6
          - 2001:4860:4860::8844
